Subject: bug#76185: closed (Re: [bug#76185] Request for merging "tex-team" branch)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 06 May 2025 09:37:02 +0000

Your bug report

#76185: Request for merging "tex-team" branch

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
76185: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=76185
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#76185] Request for merging "tex-team" branch
From: Andreas Enge <[email-masked]>
To: Nicolas Goaziou <[email-masked]>
Cc: [email-masked], Christopher Baines <[email-masked]>
Date: Tue, 6 May 2025 11:36:24 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I have just pushed the branch to master and deleted it. Thanks, Nicolas,
for this massive update!

For the record, QA reported a few newly failing packages:
gpsbabel, python-sunpy, python-tensorly, qtpositioning.
But I did not see any relationship with the texlive update; in any case
these could be handled on master.

Andreas

Subject: Request for merging "tex-team" branch
From: Nicolas Goaziou <[email-masked]>
To: [email-masked]
Date: Mon, 10 Feb 2025 22:30:06 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I'd like to include the "tex-team" branch into master. Its main selling
point is that it provides a fix for <https://issues.guix.gnu.org/75893>.

It also removes deprecated variables among other minor fixes.

Regards,
-- 
Nicolas Goaziou